* {
	border: 0;
	margin: 0;
	padding: 0;
	background-color:transparent;
}
body{
	text-align:center;
	font-size:62.5%;
	font-weight:bold;
	background-color:#fff;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#ccc;
}
div.dCont {
	width:960px;
	margin:10px auto 20px auto;
	vertical-align:top;
	background-color:#ffff00;
	text-align:center;
	border:5px solid black;
	font-family:"Courier New", Courier, mono;
}
h1.h1Heading {
	color:#FF0000;
	font-size:5.6em;
	line-height:1.4em;
	font-weight:bold;
	text-align:center;
	font-family:"Comic Sans", "Courier New", Courier, mono;
}
h2.h2Heading {
	color:#333333;
	margin:10px auto 0 auto;
	font-size:3.5em;
	line-height:2em;
	font-weight:bold;
	text-align:center;
	font-family:"Courier New", Courier, mono;
}
p.pMain {
	margin:10px auto;
	font-size:2.7em;
	line-height:1.4em;
	color: #000;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
span.spLarge {
	font-size:1.9em;
}